import { ID_CARD_15, ID_CARD_18, PHONE_CHECK } from '../../utils/reg';
/* 校验身份证 */

export function checkIdCard(idCardNo) {
  return ID_CARD_18.test(idCardNo) || ID_CARD_15.test(idCardNo) || idCardNo.indexOf('*') > -1;
}
/* 校验手机 */

export function checkPhone(phoneNumber) {
  return PHONE_CHECK.test(phoneNumber) || phoneNumber.indexOf('*') > -1;
}